#!/bin/sh
echo 'name: iteratee
version: 0.8.9.4
id: iteratee-0.8.9.4-e9a522bb4cabf9699836288ae44b7000

license: BSD3
copyright:
maintainer: John W. Lato <jwlato@gmail.com>
stability: experimental
homepage: http://www.tiresiaspress.us/haskell/iteratee
package-url:
synopsis: Iteratee-based I/O
description: The Iteratee monad provides strict, safe, and functional I/O. In addition
             to pure Iteratee processors, file IO and combinator functions are provided.
             See @Data.Iteratee@ for full documentation.
category: System, Data
author: Oleg Kiselyov, John W. Lato
pkgpath: devel/hs-iteratee
exposed: True
exposed-modules: Data.Iteratee.IO.Posix Data.Iteratee.IO.Fd
                 Data.Nullable Data.NullPoint Data.Iteratee Data.Iteratee.Base
                 Data.Iteratee.Base.ReadableChunk Data.Iteratee.Base.LooseMap
                 Data.Iteratee.Binary Data.Iteratee.Char Data.Iteratee.Exception
                 Data.Iteratee.IO Data.Iteratee.IO.Handle Data.Iteratee.IO.Interact
                 Data.Iteratee.Iteratee Data.Iteratee.ListLike
                 Data.Iteratee.Parallel Data.Iteratee.PTerm
hidden-modules: Data.Iteratee.IO.Base
trusted: False
import-dirs: /usr/local/lib/ghc/iteratee-0.8.9.4
library-dirs: /usr/local/lib/ghc/iteratee-0.8.9.4
hs-libraries: HSiteratee-0.8.9.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: ListLike-3.1.7.1-20c72121954105877daaddac2c692b56
         MonadCatchIO-transformers-0.3.0.0-00f5ba39422294066c7f13d4ef6c89a7
         base-4.6.0.1-03845c6da2a0b3b4d0d49cc26c0cd3c0
         bytestring-0.10.0.2-9e8b487747800a4255d6ff7915c5210f
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         monad-control-0.3.1.4-82c4d425731905798d4e75256cfd14ef
         parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
         unix-2.6.0.1-2939d4be83b53d31ca104e0487b1ef98
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-iteratee-0.8.9.4/html/iteratee.haddock
haddock-html: /usr/local/share/doc/hs-iteratee-0.8.9.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
